=== added directory '.bzr-builddeb'
=== added file '.bzr-builddeb/default.conf'
--- .bzr-builddeb/default.conf	1970-01-01 00:00:00 +0000
+++ .bzr-builddeb/default.conf	2013-04-08 09:23:50 +0000
@@ -0,0 +1,2 @@
+[BUILDDEB]
+split = True

=== added file '.bzrignore'
--- .bzrignore	1970-01-01 00:00:00 +0000
+++ .bzrignore	2013-04-04 11:05:43 +0000
@@ -0,0 +1,6 @@
+*.qmlproject.user
+
+debian/files
+debian/app-template/
+debian/*.debhelper.log
+debian/*.substvars

=== modified file 'debian/app-template.install'
--- debian/app-template.install	2013-02-12 16:18:48 +0000
+++ debian/app-template.install	2013-04-04 11:04:19 +0000
@@ -1,3 +1,4 @@
-usr/share/applications
-usr/bin
-usr/share/app-template
+app-template usr/bin/
+app-template.desktop usr/share/applications/
+*.qml usr/share/app-template/
+*.png usr/share/app-template/

=== modified file 'debian/compat'
--- debian/compat	2013-02-12 16:18:48 +0000
+++ debian/compat	2013-04-04 10:50:37 +0000
@@ -1,1 +1,1 @@
-8
+9

=== modified file 'debian/control'
--- debian/control	2013-02-12 16:18:48 +0000
+++ debian/control	2013-04-08 09:32:00 +0000
@@ -1,18 +1,17 @@
 Source: app-template
 Priority: extra
-Maintainer: Ugo Riboni <ugo.riboni@canonical.com>
-Build-Depends: debhelper (>= 8.0.0), 
-Standards-Version: 3.9.3
+Maintainer: Ubuntu App Cats <ubuntu-touch-coreapps@lists.launchpad.net>
+Build-Depends: debhelper (>= 9), 
+Standards-Version: 3.9.4
 Section: misc
 Homepage: https://launchpad.net/app-template
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-touch-coreapps-drivers/ubuntu-phone-commons/appTemplate
 
 Package: app-template
-Section: misc
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Architecture: all
+Depends: ${misc:Depends},
          qmlscene,
-         qt-components-ubuntu,
-         qtdeclarative5-qtquick2-plugin
+         qtdeclarative5-qtquick2-plugin,
+         qtdeclarative5-ubuntu-ui-toolkit-plugin,
 Description: AppTemplate application
- Core AppTemplate application
-
+ Long description for the application (may span multiple lines).

=== modified file 'debian/copyright'
--- debian/copyright	2013-02-12 16:18:48 +0000
+++ debian/copyright	2013-04-04 10:55:01 +0000
@@ -1,16 +1,16 @@
-Format: http://dep.debian.net/deps/dep5
+Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: app-template
 Source:
 
 Files: *
 Copyright: 2013 Canonical Ltd.
-License: GPL-3.0
+License: GPL-3
 
 Files: debian/*
 Copyright: 2013 Canonical Ltd.
-License: LGPL-3.0
+License: LGPL-3
 
-License: GPL-3.0
+License: GPL-3
  This package is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public
  License as published by the Free Software Foundation; either
@@ -27,7 +27,7 @@
  On Debian systems, the complete text of the GNU General
  Public License can be found in "/usr/share/common-licenses/GPL-3".
 
-License: LGPL-3.0
+License: LGPL-3
  This package is free software; you can redistribute it and/or
  modify it under the terms of the GNU Lesser General Public
  License as published by the Free Software Foundation; either

=== removed file 'debian/docs'
=== modified file 'debian/rules'
--- debian/rules	2013-02-12 16:18:48 +0000
+++ debian/rules	2013-04-04 11:04:19 +0000
@@ -1,29 +1,11 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Work-around for some machines where INSTALL_ROOT is not set properly by
-# dh_auto_install
-override_dh_auto_install:
-	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/tmp
-
-# Workaround a bug in that debhelper package version
-override_dh_install:
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/
-	mkdir -p $(CURDIR)/debian/tmp/usr/bin/
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/app-template/
-	cp app-template.desktop $(CURDIR)/debian/tmp/usr/share/applications/
-	cp app-template $(CURDIR)/debian/tmp/usr/bin/
-	cp -r *.qml *.png $(CURDIR)/debian/tmp/usr/share/app-template/
-	
-	dh_install --sourcedir=debian/tmp --fail-missing
-
 %:
 	dh $@
+
+override_dh_install:
+	dh_install --fail-missing

=== modified file 'debian/source/format'
--- debian/source/format	2013-02-12 16:18:48 +0000
+++ debian/source/format	2013-04-04 10:55:49 +0000
@@ -1,1 +1,1 @@
-3.0 (native)
+1.0

